using System;
using NinjaTrader.Cbi;

internal sealed class Delegate148 : MulticastDelegate
{
	public extern TimeInForce Invoke(object object_0);

	public static TimeInForce smethod_0(object object_0, Delegate148 delegate148_1)
	{
		return delegate148_1(object_0);
	}

	public extern Delegate148(object object_0, IntPtr intptr_0);

	static Delegate148()
	{
		Class10.smethod_13(typeof(Delegate148).TypeHandle);
	}

	internal static Delegate148 delegate148_0;
}
